{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "DLL_MSWIN_SHLWAPI"
    },
    "body": {
        "record1": {
            "<1>": "SHLWAPI",
            "<2>": "* [NS] msWin_,",
            "<3>": "*   File     : SYSPROCS - DLL_MSWIN_SHLWAPI",
            "<4>": "*   Author   : Wile C Coyote - Super Genius",
            "<5>": "*   Date     : 10 Oct 2012",
            "<6>": "*   Purpose  : Revelation DLL prototype record for SHLWAPI.DLL",
            "<7>": "*",
            "<8>": "*   Comments",
            "<9>": "*   ========",
            "<10>": "* ",
            "<11>": "*   Amended  Date        Reason",
            "<12>": "*   =======  ====        ======",
            "<13>": "*",
            "<14>": "LPWSTR STDCALL PathCombineW(LPWSTR,LPWSTR,LPWSTR) as msWin_PathCombine",
            "<15>": "INT STDCALL PathIsDirectoryW(LPWSTR) as msWin_PathIsDirectory",
            "<16>": "INT STDCALL PathIsNetworkPathW(LPWSTR) as msWin_PathIsNetworkPath",
            "<17>": "INT STDCALL PathIsUNCW(LPWSTR) as msWin_PathIsUNC",
            "<18>": "INT STDCALL PathIsUNCServerW(LPWSTR) as msWin_PathIsUNCServer",
            "<19>": "INT STDCALL PathIsUNCServerShareW(LPWSTR) as msWin_PathIsUNCServerShare",
            "<20>": "INT STDCALL PathRelativePathToW(LPWSTR,LPWSTR,ULONG,LPWSTR,ULONG) as msWin_PathRelativePathTo",
            "<21>": "LPWSTR STDCALL PathSkipRootW(LPWSTR) as msWin_PathSkipRoot",
            "<22>": "INT STDCALL PathStripToRootW(LPWSTR) as msWin_PathStripToRoot",
            "<23>": "HANDLE STDCALL SHAutoComplete(HANDLE,ULONG) as msWin_SHAutoComplete"
        }
    }
}